.wrapper {
  padding: 50px 50px;
}

.svg-container { 
	display: inline-block;
	position: relative;
	width: 100%;
	padding-bottom: 61%;
	vertical-align: middle; 
	overflow: hidden; 
    /*background: #fff;*/
    font-family:"Open Sans Condensed";
}

.svg-content { 
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}

#svg_email:hover{
 cursor:pointer; 
 fill:#33F;
}
#svg_email{ 
 fill:#FF3;
}
